## python-webencodings 0.5

=== debian/changelog ===
python-webencodings (0.5-2) unstable; urgency=medium

  * d/rules: Run tests via nose at build time.
  * d/control: Add python{,3}-nose to Build-Depends.

 -- Barry Warsaw <barry@debian.org>  Thu, 05 Jan 2017 10:30:19 -0500

python-webencodings (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #842738)

 -- Barry Warsaw <barry@debian.org>  Fri, 11 Nov 2016 16:16:54 -0500
