=== debian/control ===
Source: python-webencodings
Section: python
Priority: optional
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python (>= 2.6.6-3~),
               python-nose,
               python-setuptools,
               python3,
               python3-all,
               python3-nose,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/SimonSapin/python-webencodings
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-webencodings.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-webencodings.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5

Package: python-webencodings
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python implementation of the WHATWG Encoding standard
 In order to be compatible with legacy web content when interpreting something
 like Content-Type: text/html; charset=latin1, tools need to use a particular
 set of aliases for encoding labels as well as some overriding rules.  For
 example, US-ASCII and iso-8859-1 on the web are actually aliases for
 windows-1252, and an UTF-8 or UTF-16 BOM takes precedence over any other
 encoding declaration.  The Encoding standard defines all such details so that
 implementations do not have to reverse-engineer each other.
 .
 This module has encoding labels and BOM detection, but the actual
 implementation for encoders and decoders is Python’s.
 .
 This package provides the module for Python 2.

Package: python3-webencodings
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python implementation of the WHATWG Encoding standard
 In order to be compatible with legacy web content when interpreting something
 like Content-Type: text/html; charset=latin1, tools need to use a particular
 set of aliases for encoding labels as well as some overriding rules.  For
 example, US-ASCII and iso-8859-1 on the web are actually aliases for
 windows-1252, and an UTF-8 or UTF-16 BOM takes precedence over any other
 encoding declaration.  The Encoding standard defines all such details so that
 implementations do not have to reverse-engineer each other.
 .
 This module has encoding labels and BOM detection, but the actual
 implementation for encoders and decoders is Python’s.
 .
 This package provides the module for Python 3.
