## python-webencodings 0.5.1

=== debian/changelog ===
python-webencodings (0.5.1-4) unstable; urgency=medium

  * Replace nose with pytest (see: #997758).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Oct 2021 15:09:56 -0700

python-webencodings (0.5.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970152
  * Bump debhelper from old 12 to 13.

  [ Stefano Rivera ]
  * Adopt python-webencodings, it should have a human maintainer.
  * Set home page to point to documentation.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Declare Rules-Requires-Root: no.
  * set -e in autopkgtest.
  * Bump watch file version.
  * Update URLs in UMEGAYA.
  * Extend UMEGAYA.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Sep 2021 21:14:26 -0700

python-webencodings (0.5.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Remove ancient X-Python3-Version field.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938256

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 17:51:08 -0400

python-webencodings (0.5.1-1) unstable; urgency=medium

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards-version to 4.3.0 without further change
  * Add autopkgtest

 -- Scott Kitterman <scott@kitterman.com>  Mon, 24 Dec 2018 17:31:09 -0500
