=== debian/control ===
Source: python-webencodings
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools
Standards-Version: 4.6.0
Homepage: https://pythonhosted.org/webencodings/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-webencodings.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-webencodings
Rules-Requires-Root: no

Package: python3-webencodings
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python implementation of the WHATWG Encoding standard
 In order to be compatible with legacy web content when interpreting something
 like Content-Type: text/html; charset=latin1, tools need to use a particular
 set of aliases for encoding labels as well as some overriding rules.  For
 example, US-ASCII and iso-8859-1 on the web are actually aliases for
 windows-1252, and an UTF-8 or UTF-16 BOM takes precedence over any other
 encoding declaration.  The Encoding standard defines all such details so that
 implementations do not have to reverse-engineer each other.
 .
 This module has encoding labels and BOM detection, but the actual
 implementation for encoders and decoders is Python’s.
 .
 This package provides the module for Python 3.
